{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO location (name, areaId) VALUES ($1, $2);",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "d1d97d9f6cc8d9777dc4ce38a4b50041db855227c8d465d56e985bad86f0c8d9"
}
